import { WeaTools } from 'ecCom';

// 获取form表单
const getBaseInfoForm = params => WeaTools.callApi('/api/integration/delegate_client/getBaseInfoForm', 'POST', params);

// 对form表单操作的接口
const getBaseInfoOperation = params => WeaTools.callApi('/api/integration/delegate_client/getBaseInfoFormOperation', 'POST', params);

export {
  getBaseInfoForm,
  getBaseInfoOperation
}